<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE chunkList SYSTEM "ccl.dtd">
<chunkList>
 <chunk id="ch1" type="">
  <sentence id="sent1">
   <tok>
    <orth>cbiz</orth>
    <lex disamb="1"><base>cbiz</base><ctag>subst:sg:nom:m3</ctag></lex>
    <ann chan="opening">0</ann>
    <ann chan="contactIndication">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>_</orth>
    <lex disamb="1"><base>_</base><ctag>interp</ctag></lex>
    <ann chan="opening">0</ann>
    <ann chan="contactIndication">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>tc</orth>
    <lex disamb="1"><base>tc</base><ctag>subst:sg:nom:m3</ctag></lex>
    <ann chan="opening">0</ann>
    <ann chan="contactIndication">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>_</orth>
    <lex disamb="1"><base>_</base><ctag>interp</ctag></lex>
    <ann chan="opening">0</ann>
    <ann chan="contactIndication">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>5084</orth>
    <lex disamb="1"><base>5084</base><ctag>num:pl:nom:m3:congr</ctag></lex>
    <ann chan="opening">0</ann>
    <ann chan="contactIndication">0</ann>
   </tok>
   <tok>
    <orth>Klient</orth>
    <lex disamb="1"><base>klient</base><ctag>subst:sg:nom:m1</ctag></lex>
    <ann chan="opening">0</ann>
    <ann chan="contactIndication">0</ann>
   </tok>
   <tok>
    <orth>Proszę</orth>
    <lex disamb="1"><base>prosić</base><ctag>fin:sg:pri:imperf</ctag></lex>
    <ann chan="opening">10948285</ann>
    <ann chan="contactIndication">10948286</ann>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
    <ann chan="opening">10948285</ann>
    <ann chan="contactIndication">10948286</ann>
   </tok>
  </sentence>
  <sentence id="sent2">
   <tok>
    <orth>Agent</orth>
    <lex disamb="1"><base>agent</base><ctag>subst:sg:nom:m1</ctag></lex>
    <ann chan="stalling">0</ann>
    <ann chan="initGreeting">0</ann>
   </tok>
   <tok>
    <orth>(</orth>
    <lex disamb="1"><base>(</base><ctag>interp</ctag></lex>
    <ann chan="stalling">10948287</ann>
    <ann chan="initGreeting">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>yy</orth>
    <lex disamb="1"><base>yy</base><ctag>interj</ctag></lex>
    <ann chan="stalling">10948287</ann>
    <ann chan="initGreeting">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>)</orth>
    <lex disamb="1"><base>)</base><ctag>interp</ctag></lex>
    <ann chan="stalling">10948287</ann>
    <ann chan="initGreeting">0</ann>
   </tok>
   <tok>
    <orth>Dzień</orth>
    <lex disamb="1"><base>dzień</base><ctag>subst:sg:nom:m3</ctag></lex>
    <ann chan="stalling">0</ann>
    <ann chan="initGreeting">10948288</ann>
   </tok>
   <tok>
    <orth>dobry</orth>
    <lex disamb="1"><base>dobry</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
    <ann chan="stalling">0</ann>
    <ann chan="initGreeting">10948288</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="stalling">0</ann>
    <ann chan="initGreeting">10948288</ann>
   </tok>
  </sentence>
  <sentence id="sent3">
   <tok>
    <orth>Z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
    <ann chan="initSelfIntroduction">10948289</ann>
   </tok>
   <tok>
    <orth>tej</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:sg:gen:f:pos</ctag></lex>
    <ann chan="initSelfIntroduction">10948289</ann>
   </tok>
   <tok>
    <orth>strony</orth>
    <lex disamb="1"><base>strona</base><ctag>subst:sg:gen:f</ctag></lex>
    <ann chan="initSelfIntroduction">10948289</ann>
   </tok>
   <tok>
    <orth>mówi</orth>
    <lex disamb="1"><base>mówić</base><ctag>fin:sg:ter:imperf</ctag></lex>
    <ann chan="initSelfIntroduction">10948289</ann>
   </tok>
   <tok>
    <orth>Monika</orth>
    <lex disamb="1"><base>Monika</base><ctag>subst:sg:nom:f</ctag></lex>
    <ann chan="initSelfIntroduction">10948289</ann>
   </tok>
   <tok>
    <orth>Jasieńska</orth>
    <lex disamb="1"><base>Jasieńska</base><ctag>subst:sg:nom:f</ctag></lex>
    <ann chan="initSelfIntroduction">10948289</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="initSelfIntroduction">10948289</ann>
   </tok>
  </sentence>
  <sentence id="sent4">
   <tok>
    <orth>Dzwonię</orth>
    <lex disamb="1"><base>dzwonić</base><ctag>fin:sg:pri:imperf</ctag></lex>
    <ann chan="stalling">0</ann>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
    <ann chan="stalling">0</ann>
   </tok>
   <tok>
    <orth>pani</orth>
    <lex disamb="1"><base>pani</base><ctag>subst:sg:gen:f</ctag></lex>
    <ann chan="stalling">0</ann>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:gen:nwok</ctag></lex>
    <ann chan="stalling">0</ann>
   </tok>
   <tok>
    <orth>(</orth>
    <lex disamb="1"><base>(</base><ctag>interp</ctag></lex>
    <ann chan="stalling">10948290</ann>
   </tok>
   <ns/>
   <tok>
    <orth>yy</orth>
    <lex disamb="1"><base>yy</base><ctag>interj</ctag></lex>
    <ann chan="stalling">10948290</ann>
   </tok>
   <ns/>
   <tok>
    <orth>)</orth>
    <lex disamb="1"><base>)</base><ctag>interp</ctag></lex>
    <ann chan="stalling">10948290</ann>
   </tok>
   <tok>
    <orth>kancelarii</orth>
    <lex disamb="1"><base>kancelaria</base><ctag>subst:sg:gen:f</ctag></lex>
    <ann chan="stalling">0</ann>
   </tok>
   <tok>
    <orth>windykacyjnej</orth>
    <lex disamb="1"><base>windykacyjny</base><ctag>adj:sg:gen:f:pos</ctag></lex>
    <ann chan="stalling">0</ann>
   </tok>
   <tok>
    <orth>Tax</orth>
    <lex disamb="1"><base>Tax</base><ctag>subst:sg:gen:n:ncol</ctag></lex>
    <ann chan="stalling">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="stalling">0</ann>
   </tok>
  </sentence>
  <sentence id="sent5">
   <tok>
    <orth>I</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
    <ann chan="inform">10948291</ann>
    <ann chan="stalling">0</ann>
   </tok>
   <tok>
    <orth>dzwonię</orth>
    <lex disamb="1"><base>dzwonić</base><ctag>fin:sg:pri:imperf</ctag></lex>
    <ann chan="inform">10948291</ann>
    <ann chan="stalling">0</ann>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
    <ann chan="inform">10948291</ann>
    <ann chan="stalling">0</ann>
   </tok>
   <tok>
    <orth>sprawie</orth>
    <lex disamb="1"><base>sprawa</base><ctag>subst:sg:loc:f</ctag></lex>
    <ann chan="inform">10948291</ann>
    <ann chan="stalling">0</ann>
   </tok>
   <tok>
    <orth>pani</orth>
    <lex disamb="1"><base>pani</base><ctag>subst:sg:gen:f</ctag></lex>
    <ann chan="inform">10948291</ann>
    <ann chan="stalling">0</ann>
   </tok>
   <tok>
    <orth>zadłużenia</orth>
    <lex disamb="1"><base>zadłużenie</base><ctag>subst:sg:gen:n:ncol</ctag></lex>
    <ann chan="inform">10948291</ann>
    <ann chan="stalling">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="inform">10948291</ann>
    <ann chan="stalling">0</ann>
   </tok>
   <tok>
    <orth>a</orth>
    <lex disamb="1"><base>a</base><ctag>conj</ctag></lex>
    <ann chan="inform">10948291</ann>
    <ann chan="stalling">0</ann>
   </tok>
   <tok>
    <orth>względem</orth>
    <lex disamb="1"><base>względem</base><ctag>prep:gen</ctag></lex>
    <ann chan="inform">10948291</ann>
    <ann chan="stalling">0</ann>
   </tok>
   <tok>
    <orth>firmy</orth>
    <lex disamb="1"><base>firma</base><ctag>subst:sg:gen:f</ctag></lex>
    <ann chan="inform">10948291</ann>
    <ann chan="stalling">0</ann>
   </tok>
   <tok>
    <orth>Star</orth>
    <lex disamb="1"><base>Star</base><ctag>xxs:nom</ctag></lex>
    <ann chan="inform">10948291</ann>
    <ann chan="stalling">0</ann>
   </tok>
   <tok>
    <orth>Media</orth>
    <lex disamb="1"><base>medium</base><ctag>xxs:nom</ctag></lex>
    <ann chan="inform">10948291</ann>
    <ann chan="stalling">0</ann>
   </tok>
   <tok>
    <orth>za</orth>
    <lex disamb="1"><base>za</base><ctag>prep:acc</ctag></lex>
    <ann chan="inform">10948291</ann>
    <ann chan="stalling">0</ann>
   </tok>
   <tok>
    <orth>nieopłacone</orth>
    <lex disamb="1"><base>opłacić</base><ctag>ppas:pl:acc:m3:perf:neg</ctag></lex>
    <ann chan="inform">10948291</ann>
    <ann chan="stalling">0</ann>
   </tok>
   <tok>
    <orth>faktury</orth>
    <lex disamb="1"><base>faktura</base><ctag>subst:pl:acc:f</ctag></lex>
    <ann chan="inform">10948291</ann>
    <ann chan="stalling">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="inform">10948291</ann>
    <ann chan="stalling">0</ann>
   </tok>
   <tok>
    <orth>(</orth>
    <lex disamb="1"><base>(</base><ctag>interp</ctag></lex>
    <ann chan="inform">0</ann>
    <ann chan="stalling">10948292</ann>
   </tok>
   <ns/>
   <tok>
    <orth>yy</orth>
    <lex disamb="1"><base>yy</base><ctag>interj</ctag></lex>
    <ann chan="inform">0</ann>
    <ann chan="stalling">10948292</ann>
   </tok>
   <ns/>
   <tok>
    <orth>)</orth>
    <lex disamb="1"><base>)</base><ctag>interp</ctag></lex>
    <ann chan="inform">0</ann>
    <ann chan="stalling">10948292</ann>
   </tok>
   <tok>
    <orth>Chciała</orth>
    <lex disamb="1"><base>chcieć</base><ctag>praet:sg:f:imperf</ctag></lex>
    <ann chan="inform">10948293</ann>
    <ann chan="stalling">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>by</orth>
    <lex disamb="1"><base>by</base><ctag>part</ctag></lex>
    <ann chan="inform">10948293</ann>
    <ann chan="stalling">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>m</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:nwok</ctag></lex>
    <ann chan="inform">10948293</ann>
    <ann chan="stalling">0</ann>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
    <ann chan="inform">10948293</ann>
    <ann chan="stalling">0</ann>
   </tok>
   <tok>
    <orth>panią</orth>
    <lex disamb="1"><base>pani</base><ctag>subst:sg:inst:f</ctag></lex>
    <ann chan="inform">10948293</ann>
    <ann chan="stalling">0</ann>
   </tok>
   <tok>
    <orth>chwilę</orth>
    <lex disamb="1"><base>chwila</base><ctag>subst:sg:acc:f</ctag></lex>
    <ann chan="inform">10948293</ann>
    <ann chan="stalling">0</ann>
   </tok>
   <tok>
    <orth>ten</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:sg:acc:m3:pos</ctag></lex>
    <ann chan="inform">10948293</ann>
    <ann chan="stalling">0</ann>
   </tok>
   <tok>
    <orth>temat</orth>
    <lex disamb="1"><base>temat</base><ctag>subst:sg:acc:m3</ctag></lex>
    <ann chan="inform">10948293</ann>
    <ann chan="stalling">0</ann>
   </tok>
   <tok>
    <orth>porozmawiać</orth>
    <lex disamb="1"><base>porozmawiać</base><ctag>inf:perf</ctag></lex>
    <ann chan="inform">10948293</ann>
    <ann chan="stalling">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="inform">10948293</ann>
    <ann chan="stalling">0</ann>
   </tok>
  </sentence>
  <sentence id="sent6">
   <tok>
    <orth>Czy</orth>
    <lex disamb="1"><base>czy</base><ctag>conj</ctag></lex>
    <ann chan="setQuestion">10948294</ann>
   </tok>
   <tok>
    <orth>może</orth>
    <lex disamb="1"><base>móc</base><ctag>fin:sg:ter:imperf</ctag></lex>
    <ann chan="setQuestion">10948294</ann>
   </tok>
   <tok>
    <orth>pani</orth>
    <lex disamb="1"><base>pani</base><ctag>subst:sg:nom:f</ctag></lex>
    <ann chan="setQuestion">10948294</ann>
   </tok>
   <tok>
    <orth>podać</orth>
    <lex disamb="1"><base>podać</base><ctag>inf:perf</ctag></lex>
    <ann chan="setQuestion">10948294</ann>
   </tok>
   <tok>
    <orth>mi</orth>
    <lex disamb="1"><base>ja</base><ctag>ppron12:sg:dat:m1:pri:nakc</ctag></lex>
    <ann chan="setQuestion">10948294</ann>
   </tok>
   <tok>
    <orth>swoje</orth>
    <lex disamb="1"><base>swój</base><ctag>adj:sg:acc:n:pos</ctag></lex>
    <ann chan="setQuestion">10948294</ann>
   </tok>
   <tok>
    <orth>imię</orth>
    <lex disamb="1"><base>imię</base><ctag>subst:sg:acc:n:ncol</ctag></lex>
    <ann chan="setQuestion">10948294</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="setQuestion">10948294</ann>
   </tok>
   <tok>
    <orth>nazwisko</orth>
    <lex disamb="1"><base>nazwisko</base><ctag>subst:sg:acc:n:ncol</ctag></lex>
    <ann chan="setQuestion">10948294</ann>
   </tok>
   <tok>
    <orth>oraz</orth>
    <lex disamb="1"><base>oraz</base><ctag>conj</ctag></lex>
    <ann chan="setQuestion">10948294</ann>
   </tok>
   <tok>
    <orth>datę</orth>
    <lex disamb="1"><base>data</base><ctag>subst:sg:acc:f</ctag></lex>
    <ann chan="setQuestion">10948294</ann>
   </tok>
   <tok>
    <orth>urodzenia</orth>
    <lex disamb="1"><base>urodzenie</base><ctag>subst:sg:gen:n:ncol</ctag></lex>
    <ann chan="setQuestion">10948294</ann>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
    <ann chan="setQuestion">10948294</ann>
   </tok>
   <tok>
    <orth>celu</orth>
    <lex disamb="1"><base>cel</base><ctag>subst:sg:loc:m3</ctag></lex>
    <ann chan="setQuestion">10948294</ann>
   </tok>
   <tok>
    <orth>weryfikacji</orth>
    <lex disamb="1"><base>weryfikacja</base><ctag>subst:sg:gen:f</ctag></lex>
    <ann chan="setQuestion">10948294</ann>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
    <ann chan="setQuestion">10948294</ann>
   </tok>
  </sentence>
  <sentence id="sent7">
   <tok>
    <orth>Klient</orth>
    <lex disamb="1"><base>klient</base><ctag>subst:sg:nom:m1</ctag></lex>
    <ann chan="interactionStructuring">0</ann>
    <ann chan="inform">0</ann>
   </tok>
   <tok>
    <orth>No</orth>
    <lex disamb="1"><base>no</base><ctag>interj</ctag></lex>
    <ann chan="interactionStructuring">10948295</ann>
    <ann chan="inform">0</ann>
   </tok>
   <tok>
    <orth>tak</orth>
    <lex disamb="1"><base>tak</base><ctag>adv:pos</ctag></lex>
    <ann chan="interactionStructuring">10948295</ann>
    <ann chan="inform">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="interactionStructuring">10948295</ann>
    <ann chan="inform">0</ann>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>to</base><ctag>pred</ctag></lex>
    <ann chan="interactionStructuring">0</ann>
    <ann chan="inform">10948296</ann>
   </tok>
   <tok>
    <orth>bardzo</orth>
    <lex disamb="1"><base>bardzo</base><ctag>adv:pos</ctag></lex>
    <ann chan="interactionStructuring">0</ann>
    <ann chan="inform">10948296</ann>
   </tok>
   <tok>
    <orth>szybko</orth>
    <lex disamb="1"><base>szybko</base><ctag>adv:pos</ctag></lex>
    <ann chan="interactionStructuring">0</ann>
    <ann chan="inform">10948296</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="interactionStructuring">0</ann>
    <ann chan="inform">10948296</ann>
   </tok>
  </sentence>
  <sentence id="sent8">
   <tok>
    <orth>To</orth>
    <lex disamb="1"><base>to</base><ctag>pred</ctag></lex>
    <ann chan="answer">10948297</ann>
   </tok>
   <tok>
    <orth>będzie</orth>
    <lex disamb="1"><base>być</base><ctag>bedzie:sg:ter:imperf</ctag></lex>
    <ann chan="answer">10948297</ann>
   </tok>
   <tok>
    <orth>Agnieszka</orth>
    <lex disamb="1"><base>Agnieszka</base><ctag>subst:sg:nom:f</ctag></lex>
    <ann chan="answer">10948297</ann>
   </tok>
   <tok>
    <orth>Mrozińska</orth>
    <lex disamb="1"><base>Mrozińska</base><ctag>subst:sg:nom:f</ctag></lex>
    <ann chan="answer">10948297</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="answer">10948297</ann>
   </tok>
   <tok>
    <orth>pierwszy</orth>
    <lex disamb="1"><base>pierwszy</base><ctag>adj:sg:nom:m1:pos</ctag></lex>
    <ann chan="answer">10948297</ann>
   </tok>
   <tok>
    <orth>stycznia</orth>
    <lex disamb="1"><base>styczeń</base><ctag>subst:sg:gen:m3</ctag></lex>
    <ann chan="answer">10948297</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="answer">10948297</ann>
   </tok>
   <tok>
    <orth>tysiąc</orth>
    <lex disamb="1"><base>tysiąc</base><ctag>num:pl:nom:m3:rec</ctag></lex>
    <ann chan="answer">10948297</ann>
   </tok>
   <tok>
    <orth>dziewięćset</orth>
    <lex disamb="1"><base>dziewięćset</base><ctag>num:pl:nom:m3:rec</ctag></lex>
    <ann chan="answer">10948297</ann>
   </tok>
   <tok>
    <orth>osiemdziesiąt</orth>
    <lex disamb="1"><base>osiemdziesiąt</base><ctag>num:pl:nom:m3:rec:ncol</ctag></lex>
    <ann chan="answer">10948297</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="answer">10948297</ann>
   </tok>
  </sentence>
  <sentence id="sent9">
   <tok>
    <orth>Ale</orth>
    <lex disamb="1"><base>ale</base><ctag>conj</ctag></lex>
    <ann chan="inform">10948298</ann>
   </tok>
   <tok>
    <orth>dzisiaj</orth>
    <lex disamb="1"><base>dzisiaj</base><ctag>adv</ctag></lex>
    <ann chan="inform">10948298</ann>
   </tok>
   <tok>
    <orth>to</orth>
    <lex disamb="1"><base>to</base><ctag>subst:sg:nom:n:ncol</ctag></lex>
    <ann chan="inform">10948298</ann>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
    <ann chan="inform">10948298</ann>
   </tok>
   <tok>
    <orth>ogóle</orth>
    <lex disamb="1"><base>ogół</base><ctag>subst:sg:loc:m3</ctag></lex>
    <ann chan="inform">10948298</ann>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>conj</ctag></lex>
    <ann chan="inform">10948298</ann>
   </tok>
   <tok>
    <orth>czasu</orth>
    <lex disamb="1"><base>czas</base><ctag>subst:sg:gen:m3</ctag></lex>
    <ann chan="inform">10948298</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="inform">10948298</ann>
   </tok>
   <tok>
    <orth>żeby</orth>
    <lex disamb="1"><base>żeby</base><ctag>comp</ctag></lex>
    <ann chan="inform">10948298</ann>
   </tok>
   <tok>
    <orth>panią</orth>
    <lex disamb="1"><base>pani</base><ctag>subst:sg:acc:f</ctag></lex>
    <ann chan="inform">10948298</ann>
   </tok>
   <tok>
    <orth>porozmawiać</orth>
    <lex disamb="1"><base>porozmawiać</base><ctag>inf:perf</ctag></lex>
    <ann chan="inform">10948298</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="inform">10948298</ann>
   </tok>
  </sentence>
  <sentence id="sent10">
   <tok>
    <orth>Totalny</orth>
    <lex disamb="1"><base>totalny</base><ctag>adj:sg:nom:m3:pos</ctag></lex>
   </tok>
   <tok>
    <orth>moment</orth>
    <lex disamb="1"><base>moment</base><ctag>subst:sg:nom:m3</ctag></lex>
   </tok>
   <tok>
    <orth>pani</orth>
    <lex disamb="1"><base>pani</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <tok>
    <orth>wybrała</orth>
    <lex disamb="1"><base>wybrać</base><ctag>praet:sg:f:perf</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent11">
   <tok>
    <orth>Agent</orth>
    <lex disamb="1"><base>agent</base><ctag>subst:sg:nom:m1</ctag></lex>
    <ann chan="autoPositive">0</ann>
   </tok>
   <tok>
    <orth>Rozumiem</orth>
    <lex disamb="1"><base>rozumieć</base><ctag>fin:sg:pri:imperf</ctag></lex>
    <ann chan="autoPositive">10948299</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="autoPositive">10948299</ann>
   </tok>
  </sentence>
  <sentence id="sent12">
   <tok>
    <orth>Proszę</orth>
    <lex disamb="1"><base>prosić</base><ctag>fin:sg:pri:imperf</ctag></lex>
    <ann chan="contactIndication">10948300</ann>
    <ann chan="interactionStructuring">0</ann>
    <ann chan="inform">0</ann>
    <ann chan="fragment">0</ann>
    <ann chan="stalling">0</ann>
   </tok>
   <tok>
    <orth>pani</orth>
    <lex disamb="1"><base>pani</base><ctag>subst:sg:gen:f</ctag></lex>
    <ann chan="contactIndication">10948300</ann>
    <ann chan="interactionStructuring">0</ann>
    <ann chan="inform">0</ann>
    <ann chan="fragment">0</ann>
    <ann chan="stalling">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="contactIndication">10948300</ann>
    <ann chan="interactionStructuring">0</ann>
    <ann chan="inform">0</ann>
    <ann chan="fragment">0</ann>
    <ann chan="stalling">0</ann>
   </tok>
   <tok>
    <orth>ja</orth>
    <lex disamb="1"><base>ja</base><ctag>ppron12:sg:nom:m1:pri</ctag></lex>
    <ann chan="contactIndication">0</ann>
    <ann chan="interactionStructuring">10948301</ann>
    <ann chan="inform">10948302</ann>
    <ann chan="fragment">10948303</ann>
    <ann chan="stalling">0</ann>
   </tok>
   <tok>
    <orth>tylko</orth>
    <lex disamb="1"><base>tylko</base><ctag>conj</ctag></lex>
    <ann chan="contactIndication">0</ann>
    <ann chan="interactionStructuring">10948301</ann>
    <ann chan="inform">10948302</ann>
    <ann chan="fragment">10948303</ann>
    <ann chan="stalling">0</ann>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
    <ann chan="contactIndication">0</ann>
    <ann chan="interactionStructuring">10948301</ann>
    <ann chan="inform">10948302</ann>
    <ann chan="fragment">10948303</ann>
    <ann chan="stalling">0</ann>
   </tok>
   <tok>
    <orth>takim</orth>
    <lex disamb="1"><base>taki</base><ctag>adj:sg:loc:m3:pos</ctag></lex>
    <ann chan="contactIndication">0</ann>
    <ann chan="interactionStructuring">10948301</ann>
    <ann chan="inform">10948302</ann>
    <ann chan="fragment">10948303</ann>
    <ann chan="stalling">0</ann>
   </tok>
   <tok>
    <orth>razie</orth>
    <lex disamb="1"><base>raz</base><ctag>subst:sg:loc:m3</ctag></lex>
    <ann chan="contactIndication">0</ann>
    <ann chan="interactionStructuring">10948301</ann>
    <ann chan="inform">10948302</ann>
    <ann chan="fragment">10948303</ann>
    <ann chan="stalling">0</ann>
   </tok>
   <tok>
    <orth>poinformuję</orth>
    <lex disamb="1"><base>poinformować</base><ctag>fin:sg:pri:perf</ctag></lex>
    <ann chan="contactIndication">0</ann>
    <ann chan="interactionStructuring">10948301</ann>
    <ann chan="inform">10948302</ann>
    <ann chan="fragment">10948303</ann>
    <ann chan="stalling">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="contactIndication">0</ann>
    <ann chan="interactionStructuring">10948301</ann>
    <ann chan="inform">10948302</ann>
    <ann chan="fragment">10948303</ann>
    <ann chan="stalling">0</ann>
   </tok>
   <tok>
    <orth>że</orth>
    <lex disamb="1"><base>że</base><ctag>comp</ctag></lex>
    <ann chan="contactIndication">0</ann>
    <ann chan="interactionStructuring">0</ann>
    <ann chan="inform">10948302</ann>
    <ann chan="fragment">10948303</ann>
    <ann chan="stalling">0</ann>
   </tok>
   <tok>
    <orth>sprawa</orth>
    <lex disamb="1"><base>sprawa</base><ctag>subst:sg:nom:f</ctag></lex>
    <ann chan="contactIndication">0</ann>
    <ann chan="interactionStructuring">0</ann>
    <ann chan="inform">10948302</ann>
    <ann chan="fragment">10948303</ann>
    <ann chan="stalling">0</ann>
   </tok>
   <tok>
    <orth>trafiła</orth>
    <lex disamb="1"><base>trafić</base><ctag>praet:sg:f:perf</ctag></lex>
    <ann chan="contactIndication">0</ann>
    <ann chan="interactionStructuring">0</ann>
    <ann chan="inform">10948302</ann>
    <ann chan="fragment">10948303</ann>
    <ann chan="stalling">0</ann>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
    <ann chan="contactIndication">0</ann>
    <ann chan="interactionStructuring">0</ann>
    <ann chan="inform">10948302</ann>
    <ann chan="fragment">10948303</ann>
    <ann chan="stalling">0</ann>
   </tok>
   <tok>
    <orth>naszej</orth>
    <lex disamb="1"><base>nasz</base><ctag>adj:sg:gen:f:pos</ctag></lex>
    <ann chan="contactIndication">0</ann>
    <ann chan="interactionStructuring">0</ann>
    <ann chan="inform">10948302</ann>
    <ann chan="fragment">10948303</ann>
    <ann chan="stalling">0</ann>
   </tok>
   <tok>
    <orth>kancelarii</orth>
    <lex disamb="1"><base>kancelaria</base><ctag>subst:sg:gen:f</ctag></lex>
    <ann chan="contactIndication">0</ann>
    <ann chan="interactionStructuring">0</ann>
    <ann chan="inform">10948302</ann>
    <ann chan="fragment">10948303</ann>
    <ann chan="stalling">0</ann>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
    <ann chan="contactIndication">0</ann>
    <ann chan="interactionStructuring">0</ann>
    <ann chan="inform">10948302</ann>
    <ann chan="fragment">10948303</ann>
    <ann chan="stalling">0</ann>
   </tok>
   <tok>
    <orth>jeżeli</orth>
    <lex disamb="1"><base>jeżeli</base><ctag>comp</ctag></lex>
    <ann chan="contactIndication">0</ann>
    <ann chan="interactionStructuring">0</ann>
    <ann chan="inform">10948302</ann>
    <ann chan="fragment">10948303</ann>
    <ann chan="stalling">0</ann>
   </tok>
   <tok>
    <orth>nie</orth>
    <lex disamb="1"><base>nie</base><ctag>conj</ctag></lex>
    <ann chan="contactIndication">0</ann>
    <ann chan="interactionStructuring">0</ann>
    <ann chan="inform">10948302</ann>
    <ann chan="fragment">10948303</ann>
    <ann chan="stalling">0</ann>
   </tok>
   <tok>
    <orth>ustalimy</orth>
    <lex disamb="1"><base>ustalić</base><ctag>fin:pl:pri:perf</ctag></lex>
    <ann chan="contactIndication">0</ann>
    <ann chan="interactionStructuring">0</ann>
    <ann chan="inform">10948302</ann>
    <ann chan="fragment">10948303</ann>
    <ann chan="stalling">0</ann>
   </tok>
   <tok>
    <orth>jakiegoś</orth>
    <lex disamb="1"><base>jakiś</base><ctag>adj:sg:gen:n:pos</ctag></lex>
    <ann chan="contactIndication">0</ann>
    <ann chan="interactionStructuring">0</ann>
    <ann chan="inform">10948302</ann>
    <ann chan="fragment">10948303</ann>
    <ann chan="stalling">0</ann>
   </tok>
   <tok>
    <orth>(</orth>
    <lex disamb="1"><base>(</base><ctag>interp</ctag></lex>
    <ann chan="contactIndication">0</ann>
    <ann chan="interactionStructuring">0</ann>
    <ann chan="inform">10948302</ann>
    <ann chan="fragment">10948303</ann>
    <ann chan="stalling">10948304</ann>
   </tok>
   <ns/>
   <tok>
    <orth>yy</orth>
    <lex disamb="1"><base>yy</base><ctag>interj</ctag></lex>
    <ann chan="contactIndication">0</ann>
    <ann chan="interactionStructuring">0</ann>
    <ann chan="inform">10948302</ann>
    <ann chan="fragment">10948303</ann>
    <ann chan="stalling">10948304</ann>
   </tok>
   <ns/>
   <tok>
    <orth>)</orth>
    <lex disamb="1"><base>)</base><ctag>interp</ctag></lex>
    <ann chan="contactIndication">0</ann>
    <ann chan="interactionStructuring">0</ann>
    <ann chan="inform">10948302</ann>
    <ann chan="fragment">10948303</ann>
    <ann chan="stalling">10948304</ann>
   </tok>
   <tok>
    <orth>schematu</orth>
    <lex disamb="1"><base>schemat</base><ctag>subst:sg:gen:m3</ctag></lex>
    <ann chan="contactIndication">0</ann>
    <ann chan="interactionStructuring">0</ann>
    <ann chan="inform">10948302</ann>
    <ann chan="fragment">10948303</ann>
    <ann chan="stalling">0</ann>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
    <ann chan="contactIndication">0</ann>
    <ann chan="interactionStructuring">0</ann>
    <ann chan="inform">10948302</ann>
    <ann chan="fragment">10948303</ann>
    <ann chan="stalling">0</ann>
   </tok>
   <tok>
    <orth>spłaty</orth>
    <lex disamb="1"><base>spłata</base><ctag>subst:pl:acc:f</ctag></lex>
    <ann chan="contactIndication">0</ann>
    <ann chan="interactionStructuring">0</ann>
    <ann chan="inform">10948302</ann>
    <ann chan="fragment">10948303</ann>
    <ann chan="stalling">0</ann>
   </tok>
   <tok>
    <orth>tego</orth>
    <lex disamb="1"><base>ten</base><ctag>adj:sg:gen:n:pos</ctag></lex>
    <ann chan="contactIndication">0</ann>
    <ann chan="interactionStructuring">0</ann>
    <ann chan="inform">10948302</ann>
    <ann chan="fragment">10948303</ann>
    <ann chan="stalling">0</ann>
   </tok>
   <tok>
    <orth>zadłużenia</orth>
    <lex disamb="1"><base>zadłużenie</base><ctag>subst:sg:gen:n:ncol</ctag></lex>
    <ann chan="contactIndication">0</ann>
    <ann chan="interactionStructuring">0</ann>
    <ann chan="inform">10948302</ann>
    <ann chan="fragment">10948303</ann>
    <ann chan="stalling">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="contactIndication">0</ann>
    <ann chan="interactionStructuring">0</ann>
    <ann chan="inform">10948302</ann>
    <ann chan="fragment">10948303</ann>
    <ann chan="stalling">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="contactIndication">0</ann>
    <ann chan="interactionStructuring">0</ann>
    <ann chan="inform">10948302</ann>
    <ann chan="fragment">10948303</ann>
    <ann chan="stalling">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="contactIndication">0</ann>
    <ann chan="interactionStructuring">0</ann>
    <ann chan="inform">10948302</ann>
    <ann chan="fragment">10948303</ann>
    <ann chan="stalling">0</ann>
   </tok>
  </sentence>
  <sentence id="sent13">
   <tok>
    <orth>Klient</orth>
    <lex disamb="1"><base>klient</base><ctag>subst:sg:nom:m1</ctag></lex>
    <ann chan="autoPositive">0</ann>
    <ann chan="inform">0</ann>
   </tok>
   <tok>
    <orth>Ja</orth>
    <lex disamb="1"><base>ja</base><ctag>ppron12:sg:nom:m1:pri</ctag></lex>
    <ann chan="autoPositive">10948305</ann>
    <ann chan="inform">0</ann>
   </tok>
   <tok>
    <orth>wiem</orth>
    <lex disamb="1"><base>wiedzieć</base><ctag>fin:sg:pri:imperf</ctag></lex>
    <ann chan="autoPositive">10948305</ann>
    <ann chan="inform">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="autoPositive">10948305</ann>
    <ann chan="inform">0</ann>
   </tok>
   <tok>
    <orth>możemy</orth>
    <lex disamb="1"><base>móc</base><ctag>fin:pl:pri:imperf</ctag></lex>
    <ann chan="autoPositive">0</ann>
    <ann chan="inform">10948306</ann>
   </tok>
   <tok>
    <orth>działać</orth>
    <lex disamb="1"><base>działać</base><ctag>inf:imperf</ctag></lex>
    <ann chan="autoPositive">0</ann>
    <ann chan="inform">10948306</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="autoPositive">0</ann>
    <ann chan="inform">10948306</ann>
   </tok>
  </sentence>
  <sentence id="sent14">
   <tok>
    <orth>Tylko</orth>
    <lex disamb="1"><base>tylko</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>po</orth>
    <lex disamb="1"><base>po</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>prostu</orth>
    <lex disamb="1"><base>prosty</base><ctag>adjp:dat</ctag></lex>
   </tok>
   <tok>
    <orth>dzisiaj</orth>
    <lex disamb="1"><base>dzisiaj</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
   </tok>
   <tok>
    <orth>końca</orth>
    <lex disamb="1"><base>koniec</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>dnia</orth>
    <lex disamb="1"><base>dzień</base><ctag>subst:sg:gen:m3</ctag></lex>
   </tok>
   <tok>
    <orth>muszę</orth>
    <lex disamb="1"><base>musieć</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>załatwić</orth>
    <lex disamb="1"><base>załatwić</base><ctag>inf:perf</ctag></lex>
   </tok>
   <tok>
    <orth>milion</orth>
    <lex disamb="1"><base>milion</base><ctag>subst:sg:acc:m3</ctag></lex>
   </tok>
   <tok>
    <orth>rzeczy</orth>
    <lex disamb="1"><base>rzecz</base><ctag>subst:sg:gen:f</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
   </tok>
   <tok>
    <orth>a</orth>
    <lex disamb="1"><base>a</base><ctag>conj</ctag></lex>
   </tok>
   <tok>
    <orth>jutro</orth>
    <lex disamb="1"><base>jutro</base><ctag>adv</ctag></lex>
   </tok>
   <tok>
    <orth>wyjeżdżam</orth>
    <lex disamb="1"><base>wyjeżdżać</base><ctag>fin:sg:pri:imperf</ctag></lex>
   </tok>
   <tok>
    <orth>na</orth>
    <lex disamb="1"><base>na</base><ctag>prep:acc</ctag></lex>
   </tok>
   <tok>
    <orth>wakacje</orth>
    <lex disamb="1"><base>wakacje</base><ctag>subst:pl:acc:n:pt</ctag></lex>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
   </tok>
  </sentence>
  <sentence id="sent15">
   <tok>
    <orth>I</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
    <ann chan="feedbackElicitation">0</ann>
   </tok>
   <tok>
    <orth>z</orth>
    <lex disamb="1"><base>z</base><ctag>prep:inst:nwok</ctag></lex>
    <ann chan="feedbackElicitation">0</ann>
   </tok>
   <tok>
    <orth>chęcią</orth>
    <lex disamb="1"><base>chęć</base><ctag>subst:sg:inst:f</ctag></lex>
    <ann chan="feedbackElicitation">0</ann>
   </tok>
   <tok>
    <orth>bym</orth>
    <lex disamb="1"><base>by</base><ctag>adj:sg:inst:n:pos</ctag></lex>
    <ann chan="feedbackElicitation">0</ann>
   </tok>
   <tok>
    <orth>już</orth>
    <lex disamb="1"><base>już</base><ctag>part</ctag></lex>
    <ann chan="feedbackElicitation">0</ann>
   </tok>
   <tok>
    <orth>przestała</orth>
    <lex disamb="1"><base>przestać</base><ctag>praet:sg:f:perf</ctag></lex>
    <ann chan="feedbackElicitation">0</ann>
   </tok>
   <tok>
    <orth>rozmawiać</orth>
    <lex disamb="1"><base>rozmawiać</base><ctag>inf:imperf</ctag></lex>
    <ann chan="feedbackElicitation">0</ann>
   </tok>
   <tok>
    <orth>i</orth>
    <lex disamb="1"><base>i</base><ctag>conj</ctag></lex>
    <ann chan="feedbackElicitation">0</ann>
   </tok>
   <tok>
    <orth>po</orth>
    <lex disamb="1"><base>po</base><ctag>prep:acc</ctag></lex>
    <ann chan="feedbackElicitation">0</ann>
   </tok>
   <tok>
    <orth>prostu</orth>
    <lex disamb="1"><base>prosty</base><ctag>adjp:dat</ctag></lex>
    <ann chan="feedbackElicitation">0</ann>
   </tok>
   <tok>
    <orth>kiedy</orth>
    <lex disamb="1"><base>kiedy</base><ctag>adv</ctag></lex>
    <ann chan="feedbackElicitation">0</ann>
   </tok>
   <tok>
    <orth>indziej</orth>
    <lex disamb="1"><base>indziej</base><ctag>adv</ctag></lex>
    <ann chan="feedbackElicitation">0</ann>
   </tok>
   <tok>
    <orth>może</orth>
    <lex disamb="1"><base>móc</base><ctag>fin:sg:ter:imperf</ctag></lex>
    <ann chan="feedbackElicitation">0</ann>
   </tok>
   <tok>
    <orth>porozmawiała</orth>
    <lex disamb="1"><base>porozmawiać</base><ctag>praet:sg:f:perf</ctag></lex>
    <ann chan="feedbackElicitation">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="feedbackElicitation">0</ann>
   </tok>
   <tok>
    <orth>dobrze</orth>
    <lex disamb="1"><base>dobrze</base><ctag>adv:pos</ctag></lex>
    <ann chan="feedbackElicitation">10948307</ann>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
    <ann chan="feedbackElicitation">10948307</ann>
   </tok>
  </sentence>
  <sentence id="sent16">
   <tok>
    <orth>Totalnie</orth>
    <lex disamb="1"><base>totalnie</base><ctag>adv:pos</ctag></lex>
    <ann chan="inform">10948308</ann>
   </tok>
   <tok>
    <orth>jestem</orth>
    <lex disamb="1"><base>być</base><ctag>fin:sg:pri:imperf</ctag></lex>
    <ann chan="inform">10948308</ann>
   </tok>
   <tok>
    <orth>zajęta</orth>
    <lex disamb="1"><base>zająć</base><ctag>ppas:sg:nom:f:perf:aff</ctag></lex>
    <ann chan="inform">10948308</ann>
   </tok>
   <tok>
    <orth>dziś</orth>
    <lex disamb="1"><base>dziś</base><ctag>adv</ctag></lex>
    <ann chan="inform">10948308</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="inform">10948308</ann>
   </tok>
  </sentence>
  <sentence id="sent17">
   <tok>
    <orth>Agent</orth>
    <lex disamb="1"><base>agent</base><ctag>subst:sg:nom:m1</ctag></lex>
    <ann chan="autoPositive">0</ann>
   </tok>
   <tok>
    <orth>Dobrze</orth>
    <lex disamb="1"><base>dobrze</base><ctag>adv:pos</ctag></lex>
    <ann chan="autoPositive">10948309</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="autoPositive">10948309</ann>
   </tok>
  </sentence>
  <sentence id="sent18">
   <tok>
    <orth>To</orth>
    <lex disamb="1"><base>to</base><ctag>subst:sg:nom:n:ncol</ctag></lex>
    <ann chan="setQuestion">10948310</ann>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
    <ann chan="setQuestion">10948310</ann>
   </tok>
   <tok>
    <orth>takim</orth>
    <lex disamb="1"><base>taki</base><ctag>adj:sg:loc:m3:pos</ctag></lex>
    <ann chan="setQuestion">10948310</ann>
   </tok>
   <tok>
    <orth>razie</orth>
    <lex disamb="1"><base>raz</base><ctag>subst:sg:loc:m3</ctag></lex>
    <ann chan="setQuestion">10948310</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="setQuestion">10948310</ann>
   </tok>
   <tok>
    <orth>kiedy</orth>
    <lex disamb="1"><base>kiedy</base><ctag>adv</ctag></lex>
    <ann chan="setQuestion">10948310</ann>
   </tok>
   <tok>
    <orth>mogła</orth>
    <lex disamb="1"><base>móc</base><ctag>praet:sg:f:imperf</ctag></lex>
    <ann chan="setQuestion">10948310</ann>
   </tok>
   <ns/>
   <tok>
    <orth>by</orth>
    <lex disamb="1"><base>by</base><ctag>part</ctag></lex>
    <ann chan="setQuestion">10948310</ann>
   </tok>
   <ns/>
   <tok>
    <orth>m</orth>
    <lex disamb="1"><base>być</base><ctag>aglt:sg:pri:imperf:nwok</ctag></lex>
    <ann chan="setQuestion">10948310</ann>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
    <ann chan="setQuestion">10948310</ann>
   </tok>
   <tok>
    <orth>pani</orth>
    <lex disamb="1"><base>pani</base><ctag>subst:sg:gen:f</ctag></lex>
    <ann chan="setQuestion">10948310</ann>
   </tok>
   <tok>
    <orth>zadzwonić</orth>
    <lex disamb="1"><base>zadzwonić</base><ctag>inf:perf</ctag></lex>
    <ann chan="setQuestion">10948310</ann>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
    <ann chan="setQuestion">10948310</ann>
   </tok>
  </sentence>
  <sentence id="sent19">
   <tok>
    <orth>Klient</orth>
    <lex disamb="1"><base>klient</base><ctag>subst:sg:nom:m1</ctag></lex>
    <ann chan="answer">0</ann>
   </tok>
   <tok>
    <orth>Może</orth>
    <lex disamb="1"><base>móc</base><ctag>fin:sg:ter:imperf</ctag></lex>
    <ann chan="answer">10948311</ann>
   </tok>
   <tok>
    <orth>być</orth>
    <lex disamb="1"><base>być</base><ctag>inf:imperf</ctag></lex>
    <ann chan="answer">10948311</ann>
   </tok>
   <tok>
    <orth>jutro</orth>
    <lex disamb="1"><base>jutro</base><ctag>adv</ctag></lex>
    <ann chan="answer">10948311</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="answer">10948311</ann>
   </tok>
  </sentence>
  <sentence id="sent20">
   <tok>
    <orth>Agent</orth>
    <lex disamb="1"><base>agent</base><ctag>subst:sg:nom:m1</ctag></lex>
    <ann chan="autoPositive">0</ann>
   </tok>
   <tok>
    <orth>W</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
    <ann chan="autoPositive">10948312</ann>
   </tok>
   <tok>
    <orth>porządku</orth>
    <lex disamb="1"><base>porządek</base><ctag>subst:sg:loc:m3</ctag></lex>
    <ann chan="autoPositive">10948312</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="autoPositive">10948312</ann>
   </tok>
  </sentence>
  <sentence id="sent21">
   <tok>
    <orth>To</orth>
    <lex disamb="1"><base>to</base><ctag>subst:sg:nom:n:ncol</ctag></lex>
    <ann chan="inform">10948313</ann>
    <ann chan="feedbackElicitation">0</ann>
   </tok>
   <tok>
    <orth>w</orth>
    <lex disamb="1"><base>w</base><ctag>prep:loc:nwok</ctag></lex>
    <ann chan="inform">10948313</ann>
    <ann chan="feedbackElicitation">0</ann>
   </tok>
   <tok>
    <orth>takim</orth>
    <lex disamb="1"><base>taki</base><ctag>adj:sg:loc:m3:pos</ctag></lex>
    <ann chan="inform">10948313</ann>
    <ann chan="feedbackElicitation">0</ann>
   </tok>
   <tok>
    <orth>razie</orth>
    <lex disamb="1"><base>raz</base><ctag>subst:sg:loc:m3</ctag></lex>
    <ann chan="inform">10948313</ann>
    <ann chan="feedbackElicitation">0</ann>
   </tok>
   <tok>
    <orth>jutro</orth>
    <lex disamb="1"><base>jutro</base><ctag>adv</ctag></lex>
    <ann chan="inform">10948313</ann>
    <ann chan="feedbackElicitation">0</ann>
   </tok>
   <tok>
    <orth>będę</orth>
    <lex disamb="1"><base>być</base><ctag>bedzie:sg:pri:imperf</ctag></lex>
    <ann chan="inform">10948313</ann>
    <ann chan="feedbackElicitation">0</ann>
   </tok>
   <tok>
    <orth>się</orth>
    <lex disamb="1"><base>się</base><ctag>xxs</ctag></lex>
    <ann chan="inform">10948313</ann>
    <ann chan="feedbackElicitation">0</ann>
   </tok>
   <tok>
    <orth>kontaktować</orth>
    <lex disamb="1"><base>kontaktować</base><ctag>inf:imperf</ctag></lex>
    <ann chan="inform">10948313</ann>
    <ann chan="feedbackElicitation">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="inform">10948313</ann>
    <ann chan="feedbackElicitation">0</ann>
   </tok>
   <tok>
    <orth>dobrze</orth>
    <lex disamb="1"><base>dobrze</base><ctag>adv:pos</ctag></lex>
    <ann chan="inform">0</ann>
    <ann chan="feedbackElicitation">10948314</ann>
   </tok>
   <ns/>
   <tok>
    <orth>?</orth>
    <lex disamb="1"><base>?</base><ctag>interp</ctag></lex>
    <ann chan="inform">0</ann>
    <ann chan="feedbackElicitation">10948314</ann>
   </tok>
  </sentence>
  <sentence id="sent22">
   <tok>
    <orth>Klient</orth>
    <lex disamb="1"><base>klient</base><ctag>subst:sg:nom:m1</ctag></lex>
    <ann chan="autoPositive">0</ann>
   </tok>
   <tok>
    <orth>Dobrze</orth>
    <lex disamb="1"><base>dobrze</base><ctag>adv:pos</ctag></lex>
    <ann chan="autoPositive">10948315</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="autoPositive">10948315</ann>
   </tok>
   <tok>
    <orth>dobrze</orth>
    <lex disamb="1"><base>dobrze</base><ctag>adv:pos</ctag></lex>
    <ann chan="autoPositive">10948315</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="autoPositive">10948315</ann>
   </tok>
  </sentence>
  <sentence id="sent23">
   <tok>
    <orth>To</orth>
    <lex disamb="1"><base>to</base><ctag>subst:sg:nom:n:ncol</ctag></lex>
    <ann chan="other">10948316</ann>
    <ann chan="thanking">0</ann>
    <ann chan="initGoodbye">0</ann>
   </tok>
   <tok>
    <orth>super</orth>
    <lex disamb="1"><base>super</base><ctag>adj:sg:nom:n:pos</ctag></lex>
    <ann chan="other">10948316</ann>
    <ann chan="thanking">0</ann>
    <ann chan="initGoodbye">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="other">10948316</ann>
    <ann chan="thanking">0</ann>
    <ann chan="initGoodbye">0</ann>
   </tok>
   <tok>
    <orth>dziękuję</orth>
    <lex disamb="1"><base>dziękować</base><ctag>fin:sg:pri:imperf</ctag></lex>
    <ann chan="other">0</ann>
    <ann chan="thanking">10948317</ann>
    <ann chan="initGoodbye">0</ann>
   </tok>
   <ns/>
   <tok>
    <orth>,</orth>
    <lex disamb="1"><base>,</base><ctag>interp</ctag></lex>
    <ann chan="other">0</ann>
    <ann chan="thanking">10948317</ann>
    <ann chan="initGoodbye">0</ann>
   </tok>
   <tok>
    <orth>do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
    <ann chan="other">0</ann>
    <ann chan="thanking">0</ann>
    <ann chan="initGoodbye">10948318</ann>
   </tok>
   <tok>
    <orth>widzenia</orth>
    <lex disamb="1"><base>widzieć</base><ctag>ger:sg:gen:n:imperf:aff</ctag></lex>
    <ann chan="other">0</ann>
    <ann chan="thanking">0</ann>
    <ann chan="initGoodbye">10948318</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="other">0</ann>
    <ann chan="thanking">0</ann>
    <ann chan="initGoodbye">10948318</ann>
   </tok>
  </sentence>
  <sentence id="sent24">
   <tok>
    <orth>Agent</orth>
    <lex disamb="1"><base>agent</base><ctag>subst:sg:nom:m1</ctag></lex>
    <ann chan="thanking">0</ann>
   </tok>
   <tok>
    <orth>Dziękuję</orth>
    <lex disamb="1"><base>dziękować</base><ctag>fin:sg:pri:imperf</ctag></lex>
    <ann chan="thanking">10948319</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="thanking">10948319</ann>
   </tok>
  </sentence>
  <sentence id="sent25">
   <tok>
    <orth>Do</orth>
    <lex disamb="1"><base>do</base><ctag>prep:gen</ctag></lex>
    <ann chan="returnGoodbye">10948320</ann>
   </tok>
   <tok>
    <orth>widzenia</orth>
    <lex disamb="1"><base>widzenie</base><ctag>subst:sg:gen:n:ncol</ctag></lex>
    <ann chan="returnGoodbye">10948320</ann>
   </tok>
   <ns/>
   <tok>
    <orth>.</orth>
    <lex disamb="1"><base>.</base><ctag>interp</ctag></lex>
    <ann chan="returnGoodbye">10948320</ann>
   </tok>
  </sentence>
 </chunk>
</chunkList>
